Support » Installing WordPress » Totally confused

  • Background, been a windows user for some 15 years, but no web page experience at all.

    I have some space via Virgin in the UK and want to put up a website.

    I have fiddled with WP to no avail as it plain won’t upload at all to the space I have and further seems to need coding abilities to make use of it?

    I feel extremely intimidated already after two hours.

    Should I even try to use it or can you suggest an easier way to proceed?

    Thanks

    PH

Viewing 3 replies - 1 through 3 (of 3 total)
  • It all depends on what Virgin is using I assume that you have host account

    Not really much of a clue, all it says is 200mb of web space.

    Polyhive

    You need more info then that if they php and mysql installed for you to use if so what version of php and mysql as this are requirements for wordpress.3.3

    I’m interested in running the open-source WordPress <http://wordpress.org/&gt; blogging software and I was wondering if my account supported the following:

    PHP 5.2.4 or greater
    MySQL 5.0 or greater
    The mod_rewrite Apache module

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Totally confused’ is closed to new replies.